@media (min-width: 1200px){
    .container{
        max-width: 1250px;
    }
}
@media (min-width: 1500px){
    .asr-work-counter {
        font-size: 300px;
        left: 28px;
        width: 28%;
    }
    .asr-work-col {
        width: 72%;
    }
}
@media (max-width: 1199px){
    .h1,h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 30px;
    }
    .asr-text-background {
        font-size: 120px;
        line-height: 135px;
    }
    .asr-hero-slider {
        padding: 170px 0 80px;
    }
    .asr-hero-slider-caption{
        margin: 0 50px;
    }
    .asr-work-col{
        margin-bottom:30px ;
    }
    .asr-work-counter{
        margin-top:-30px ;
    }
    .asr-hero-widget-wrapper .asr-hero-widget-left {
        margin-right: 20px;
    }
    .asr-hero-widget-wrapper h3 {
        font-size: 22px;
    }
    .asr-advantages-sec .asr-section-caption, .asr-advantages-wrapper .asr-advantages-col {
        padding: 30px 25px;
        line-height: 25px;
    }
    .asr-location-list-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 991px){
    .spacing-padding {
      padding: 30px 0;
    }
    .spacing-margin {
      margin: 0 0 30px;
    }
    .h1,h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 21px;
    }
    .asr-text-background {
        font-size: 100px;
        line-height: 120px;
        top: 7%;
    }
    .asr-tilte-caption {
        font-size: 18px;
    }
    .asr-hero-slider{
        font-size: 16px;
    }
    .asr-hero-slider-caption{
        margin: 0;
        gap: 6px;
    }
    .asr-inner-hero-sec {
        padding: 150px 0 60px;
    }
    .asr-form-block {
        padding: 15px;
    }
    .asr-form-block h2 {
        font-size: 24px;
    }
    .asr-choose-col {
        padding: 25px;
        gap: 12px;
    }
    .asr-about-col {
        line-height: inherit;
    }
    .asr-about-col ul {
        padding-top: 0;
    }
    .asr-img-comparison {
        height: 280px;
    }
    .asr-work-wrapper {
        padding: 0 30px;
    }
    .asr-hero-widget-wrapper .asr-hero-widget-description {
        width: auto;
        max-width: 100%;
    }
    .asr-testimonial-slider-caption p {
        font-size: 16px;
    }
    .asr-location-list-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
    .asr-cta-col .btn-border {
        padding: 10px 24px;
    }
    .copyright {
        margin-top: 25px;
    }
    .asp-about-page-wrapper {
        margin-bottom: 20px;
    }
    .asr-img-comparison .slider-button {
        width: 40px;
        height: 40px;
    }
    .asr-img-comparison .slider-button:after,
    .asr-img-comparison .slider-button:before {
        padding: 3px
    }

    .asr-gallery-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
    }
    .asr-gallery-img {
        height: 220px;
    }
    .asr-gallery-img-1,
    .asr-gallery-img-2,
    .asr-gallery-img-3,
    .asr-gallery-img-4,
    .asr-gallery-img-5,
    .asr-gallery-img-6,
    .asr-gallery-img-7,
    .asr-gallery-img-8,
    .asr-gallery-img-9,
    .asr-gallery-img-10 {
        grid-column: span 2; 
        grid-row: auto;
        grid-column-start: auto;
        grid-row-start: auto;
    }
}
@media (max-width: 767px) {
    .h1,h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    .asr-section-caption {
        margin-bottom: 25px;
    }
    .asr-text-background {
        font-size: 65px;
        line-height: 75px;
        top: 10%;
    }
    .asr-hero-slider.bg-overlay:after{
        opacity: .8;
    }
    .asr-hero-slider {
        padding: 120px 0 65px;
        min-height: 600px;
    }
    .asr-heroSwiper .asr-rating-container h5{
        font-size: 18px
    }
    .asr-hero-widget-wrapper {
        padding: 20px 0;
        gap: 15px;
    }
    .asr-work-wrapper {
        padding: 0 15px;
    }
    .asr-work-counter{
        left: 0;
        font-size: 150px;
    }
    .asr-work-col {
        width: 90%;
    }
    .asr-question-sec .accordion-button {
        font-size: 16px;
    }
    .asr-location-list-wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }
    .asr-location-list-wrapper .link {
        letter-spacing: 0;
        padding: 8px 28px 8px 10px;
        font-size: 15px;
    }
    .asr-gallery-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: auto;
    }

    .asr-gallery-img {
        height: 180px;
    }

    .asr-gallery-img-1,
    .asr-gallery-img-2,
    .asr-gallery-img-3,
    .asr-gallery-img-4,
    .asr-gallery-img-5,
    .asr-gallery-img-6,
    .asr-gallery-img-7,
    .asr-gallery-img-8,
    .asr-gallery-img-9,
    .asr-gallery-img-10 {
        grid-column: span 1;
        grid-row: auto;
        grid-column-start: auto;
        grid-row-start: auto;
    }
    .asr-footer-page{
        font-size: 14px
    }
    .sms-popup-wrapper {
        bottom: 75px;
    }
    .asr-contact-form {
        padding: 15px;
    }
}
